﻿body
{
	/**background-image: url(image/bk.gif);**/
	background-color :#ffffff;
	font-size: 10pt;
	margin-top: 0px;	
}

.tbFormat
{	margin: 0px;
	width: 1020px;}

a:link, a:visited,a:hover
{
	color: #000066;
	text-decoration: none;
}

.tdhead
{
	color:#ffffff;
	background-color :#ff3366;
	text-align: center;
	font-size: 14pt	
}
.tdhead1
{
	color:#ffffff;
	background-color :#fa8072;
	text-align: center;
	font-size: 14pt	
}
.tdhead2
{
	color:#ffffff;
	background-color :#cc99cc;
	text-align: center;
	font-size: 14pt;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#cc99cc;	
}
.tdhead4
{
	color:#ffffff;
	background-color :#B94DA0;
	text-align: center;
	font-size: 14pt;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#669966;	
}
.tdconntentgreen
{
	color: #cc0000;
	background-color :#fff5ee;
	text-align: left;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#fff5ee;
}
.tdcontent
{
	background-color :#ffe4e1;
	text-align: right;
	font-size: 12pt;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffffff;
}
.tdcontent1
{
	background-color :#ffe4e1;
	text-align: left;
	font-size: 10pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffffff;
}

.tdcontent2
{
	color:#cc0000;
	text-align: left;
	font-size: 12pt	
}
.tdcontent3
{
	
	background-color :#ffccff;
	text-align: left;
	font-size: 10pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffccff;
}
.tdcontent4
{
	width: 180px;
	background-color :#ffccff;
	text-align: right;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffccff;
}
.tdcontent5
{
	color: #cc0000;
	background-color :#ccff99;
	text-align: left;
	font-size: 12pt	
}
.tdcontent6
{
	background-color :#faf0e6;
	text-align: center;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffccff;
}
.tdcontentblue1
{
	
	/*background-color :#ffccff;*/
	text-align: left;
	font-size: 10pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#faf0e6;
}
.tdcontentblue
{
	
	/*background-color :#ffccff;*/
	text-align: right;
	font-size: 10pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#faf0e6;
}
.tdpri1
{
	background-color :#ffcc99;
	text-align: center;
	width : 250px;
	height : 70px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffcc99;
}
.tdpri2
{
	background-color :#ffcc99;
	text-align: center;
	width: 500px;
	height : 70px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffcc99;
} 
.tdpri3
{
	background-color :#ffff99;
	text-align: center;
	width : 250px;
	height : 70px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffff99;
}
.tdpri4
{
	background-color :#ffff99;
	text-align: center;
	width: 500px;
	height : 70px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffff99;
}
.tdpri5
{
	background-color :#ffc0cb;
	text-align: center;
	width : 250px;
	height : 70px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffc0cb;
}
.tdpri6
{
	background-color :#ffc0cb;
	text-align: center;
	width: 500px;
	height : 70px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffc0cb;
}
.tdpri7
{
	background-color :#ffe4e1;
	text-align: center;
	width : 250px;
	height : 70px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffe4e1;
}
.tdpri8
{
	background-color :#ffe4e1;
	text-align: center;
	width: 500px;
	height : 70px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffe4e1;
}

.tdquery1
{
	background-color :#ffcc99;
	text-align: center;
	height : 30px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffcc99;
} 
.tdquery2
{
	background-color :#ffff99;
	text-align: center;
	height : 30px;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#ffff99;
}
/*登入表尾*/
.tdCR
{
	color: #ccccff;
	background-color: #000066;
	text-align: right;
	vertical-align: bottom;
	height: 35px;
}


div.RoundedCornerSuggest{background: #006699;margin-top:30px;width:1024px;}
div.RoundedCornerSuggestFooter{background: #006699;margin-top:0px;width:1024px;}
div.RoundedCorner{background: #006699;margin-top:30px;width:800px;}
div.RoundedCorner2{position:relative;width:450px;background-color:#FFFFFF;z-index:10;top:-30px;}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;overflow: hidden; background: #006699}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
b.rtop2{display:block;background: #CCCCCC;}
b.rbottom2{display:block;background: #006699}
b.rtop2 b, b.rbottom2 b{display:block;height: 1px;overflow: hidden; background: #FFFFFF}

div.loginTitle
{
	
	}

div.loginTitle > span
{
	color:#FFFF00;
	font-weight:800;
	font:bold 20pt Optima,"Trebuchet MS",Tahoma,"Hiragino Sans GB","Microsoft Yahei",Sans-serif;
 text-shadow:0 2px 3px rgba(0, 0, 0, 0.3);
}

div.loginFooter
{
	margin:10px;
	color:#FFFFFF;
	}
	
div.suggestTitleDiv
{
	height:60px;
	color:#FFFF00;
	font-weight:800;
	text-align:center;
	line-height:60px;
	font:bold 20pt Optima,"Trebuchet MS",Tahoma,"Hiragino Sans GB","Microsoft Yahei",Sans-serif;
 text-shadow:0 2px 3px rgba(0, 0, 0, 0.3);
	}

.tdtableRed
{
border-left-color: Red;
 border-bottom-color: Red; 
border-top-style: double;
 border-top-color: Red;
 border-right-style: double;
 border-left-style: double; 
border-right-color: Red; 
border-bottom-style: double;	
}
.tdheadRed
{
	color:#ffffff;
	background-color :Red;
	text-align: center;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:Red;
}

.tdheadYel
{
	background-color :Yellow;
	text-align: center;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:Yellow;
}

.tdtableBule
{
border-color: #B94DA0;
border-style:solid;
}

.tdtableOri
{
border-color: #ffc0cb;
border-style:solid;
}

.tdheadBlueCenter
{
	color:#ffffff;
	background-color :#B94DA0;
	text-align: center;
	font-size: 14pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#B94DA0;
}

.tdheadBlueleft
{
	color:#000066;
	background-color :#faf0e6;
	text-align: left;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#faf0e6;
}

.tdheadBlueCenter1
{
	color:#ffffff;
	background-color :#faf0e6;
	text-align: center;
	font-size: 12pt	;
	border-bottom:graytext 1px solid;
	border-top:graytext 1px solid;
	border-left:graytext 1px solid;
	border-right:graytext 1px solid;
	border-color:#faf0e6;
}

#wrapperDiv{
	width:980px;
	margin:0 auto;
	/*background-color:#456123;*/
	text-align:center;
}

#headerDiv{
	/*margin:0px auto;
	text-align:center;
	width:100%;
	border-bottom:20px solid #9ACD32;*/
	/*text-align:left ;*/
	background-color:#B94DA0;
	color:#FFFFFF;
	font-size:9pt;
	height:30px;
	border-top:0px solid #999999;
	float:left;
	width:100%;
	margin:0px auto;
}
#loginheaderDiv{
	margin:0px auto;
	text-align:center;
	width:100%;
	border-bottom:20px solid #B94DA0;

}
#logoDiv{
	 float: center;
}

#contentDiv{
	margin:0px auto;
	clear:both;
}

#funcDiv{
	float:left;
	margin:0px auto;
}

#mainDiv{
	margin:10px auto;
	border:0px solid #B94DA0;
}

#footerDiv{
	text-align:center;
	background-color:#B94DA0;
	color:#FFFFFF;
	font-size:9pt;
	height:20px;
	border-top:1px solid #999999;
	float:left;
	width:100%

}
